
/* 通用 */
"General" = "Genel";

/* 邮件发送成功 */
"email.send email successful" = "Eposta başarıyla gönderildi";

/* 邮件发送失败 */
"email.send email failed" = "Eposta gönderilemiyor";

/* 确定 */
"Sure" = "OK";

/* 升级到专业版 */
"Upgrade to Pro Version" = "Pro Versiyonuna Yükseltin";

/* 意见反馈 */
"Suggections" = "Geri Bilirim";

/* 操作成功 */
"common.Operating Successed" = "Başarılı";

/* 设置 */
"user.Settings" = "Ayarlar";

/* 移除广告 */
"Remove Ads" = "Reklamları Kaldır";

/* 给我们评分 */
"setting.comment" = "Bizi Değerlendirin";

/* 失败 */
"task.fail" = "Başarısız";

/* 无法发送邮件，您需要激活邮件服务！ */
"sendPhoto.System messages was unable to send the email.Please esnure that the email account is valid." = "E-posta gönderilemedi, e-posta hizmetini etkinleştirmeniz gerekiyor.";

/* More Apps*/
"More Apps" = "Daha Fazla Uygulama";

"Payment prompt message" = "Eğer %@ uygulamamız hoşunuza gittiyse, Daha iyi bir müzik deneyimi için Reklamsız versiyonunu indirin";


/* 评论 */
"common.comment" = "Yorumlar";

/* 广告 */
"ads" = "Reklamlar";

"Watch a video to unlock" = "Kilidini açmak için bir video izleyin";

/* 更多我们的应用 */
"More apps we developed" = "Geliştirdiğimiz diğer uygulamalar";

/* 进入 */
"Enter" = "Giriş";
